/*SMGolden Comic Strip page CSS*/ 
div#content {
    top: 290px;
    width: 540px;
    height: 733px;
    overflow: auto;
}

.contentbkg{
    background-image: url(images/white-90pct-opaque.png);
}
div#hermitimage
{
    position: relative;
    width: 200px;
    top: -947px;
    left: 400px;    
}
img#hermitagesign
{
    height:100px;
    position: relative;
    left: -40px;
}

div#comictip
{
    position: absolute;
    width: 176px;
    top: 184px;
    left: 205px;
    height: 92px;
    font-size: 0.93rem;
}
#comicwindow
{
    padding: 4px 0 0 0;    

}
.comicwidth
{
    width: 531px;
    left: -5px;
    position: relative;
}

div#footer
{
    width: 572px;
}

/*Dropdown*/

.hidetip {
    display: none;
    position: absolute;
}
.myDIV:hover + .hidetip {
    display:block;
    color:black;
}
div#asteriskbox
{
    position: relative;
    top: -974px;
    left: 203px;
    width: 100px;
    height:130px;
    /*color:transparent;
    display:block;*/
}
img#asterisk
{
    position: absolute;
    width: 30px;
    top: 0px;
    left: 0px;
    height: 30px;
    z-index: 2;
}

a#hermatigeComicSign
{
    position: absolute;
    top: 0px;
    left: 38px;
    color: #000;
}